## oem-zhongyi-pe100a-meta 20.04~ubuntu1

=== debian/changelog ===
oem-zhongyi-pe100a-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Zhongyi PE100A.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 31 Aug 2022 14:48:09 +0800
