=== debian/control ===
Source: oem-zhongyi-pe100a-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~zhongyi-team/zhongyi/+git/oem-zhongyi-pe100a-meta
Vcs-Browser: https://code.launchpad.net/~zhongyi-team/zhongyi/+git/oem-zhongyi-pe100a-meta

Package: oem-zhongyi-pe100a-meta
Architecture: all
Depends: ${misc:Depends}
Description: hardware support for Zhongyi project
 This is a metapackage for PE100A of Zhongyi project. It installs packages needed 
 to support this hardware fully.
