=== debian/tests/control ===
Tests: oem-zhongyi-pe100a-meta
Depends: @
Restrictions: needs-root
